Bug 272821 - Inkscape has problems with extralight dejavu variant
Inkscape has problems with extralight dejavu variant
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: x-fontstyle-support
  Show dependency treegraph
 
Reported: 2007-08-31 14:34 EDT by Nicolas Mailhot
Modified: 2008-03-30 07:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-30 07:11:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-08-31 14:34:09 EDT
Inkscape does not handle the extralight vadiant of dejavu sans well and treats
it as book

dejavu-fonts-experimental-2.19-1.fc8.noarch
inkscape-0.45.1-1.fc7.x86_64
Comment 2 Lubomir Kundrak 2007-12-02 05:48:01 EST
The upstream reports are marked private. Is there any progress on this issue?
Comment 3 Lubomir Kundrak 2007-12-02 07:19:27 EST
So the first one is now https://bugs.launchpad.net/inkscape/+bug/165872
I was not able to locate the second report.
Comment 4 Lubomir Kundrak 2008-03-30 07:11:32 EDT
We won't fix this; Upstream should and knows about the issue.

Note You need to log in before you can comment on or make changes to this bug.